RubyGems Navigation menu

hobo_jquery_ui 2.2.6

JQuery UI support for Hobo

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.2.6 - May 07, 2016 (19.5 KB)
  2. 2.2.5 - March 05, 2016 (19.5 KB)
  3. 2.2.4 - November 20, 2015 (19.5 KB)
  4. 2.2.3 - September 13, 2015 (19.5 KB)
  5. 2.2.2 - September 13, 2015 (19.5 KB)
Show all versions (33 total)

Runtime Dependencies (3):

hobo = 2.2.6
hobo_jquery = 2.2.6
jquery-ui-themes ~> 0.0.4

Owners:

Authors:

  • Bryan Larsen

SHA 256 checksum:

b2fc3f7531eca71d248d7bb3ea39876f75e73a88416ef74bb779fb955cab85b4

Total downloads 103,093

For this version 4,573

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: